Subject: Re: emacs as mergetool

From: Rémi Vanicat <[email-masked]>
Date: Mon, 26 Sep 2011 19:28:58 +0200

Thomas Koch <[email-masked]> writes:

> Hi,
>
> would you be so kind and give an emacs newbie (and vim refugee) a hint about 
> using emacs as mergetool?

In fact, I use magit like that: after the merge, if there was a
conflict, I launch magit (M-x magit) and go on the unmerged file, then I
use "e" (magit-ediff) to merge them. ediff merge tool is self
documented, and I never needed more than its documentation.

Of course for this you need to install magit, and you don't really use
Emacs as mergetool...

-- 
Rémi Vanicat